<?xml version="1.0"?>
<gconf>
<entry name="enabled" mtime="1081019416" schema="/schemas/desktop/gnome/url-handlers/http/enabled"/>
<entry name="command" mtime="1081019416" schema="/schemas/desktop/gnome/url-handlers/http/command"/>
<entry name="need-terminal" mtime="1081019416" schema="/schemas/desktop/gnome/url-handlers/http/need-terminal"/>
</gconf>
